» Ubuntu » Paketit

Error

two or more packages specified (sysadmin-guide lucid)